## minidjvu 0.8.svn.2010.01.15

=== debian/changelog ===
minidjvu (0.8.svn.2010.01.15-2) unstable; urgency=low

  * rev deb std
  * silence autoscan
  * Switch to dpkg-source 3.0 (quilt) format

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Mar 2010 18:56:39 +0000

minidjvu (0.8.svn.2010.01.15-1) unstable; urgency=low

  * Track ongoing upstream changes, as new upstream version
  * Add SVN repo to debian/copyright and debian/control
  * Upstream fix allows -p 0 per documentation (closes: #561694)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 15 Jan 2010 10:05:17 +0100

minidjvu (0.8-3) unstable; urgency=low

  * Upstream man page location revert; tweak debian build system appropriately

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 04 Nov 2009 14:23:46 -0500

minidjvu (0.8-2) unstable; urgency=low

  * Hotwire debian/watch, special case mangle upstream 0.33 to 0.3.3

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 02 Nov 2009 17:52:47 -0500

minidjvu (0.8-1) unstable; urgency=low

  * New upstream version which
    - addresses -p segfault (closes: #545285)
    - generates shared library (closes: #545287)
  * Minor portability tweak for maximal 32-bit signed integer

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 23 Oct 2009 13:50:47 -0400

minidjvu (0.7-1) unstable; urgency=low

  * Initial Release (closes: #543678)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 01 Sep 2009 12:51:48 +0200
