=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: graphics
 Priority: extra
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 7), libtiff4-dev | libtiff-dev
+Build-Depends: debhelper (>= 8), libtiff4-dev | libtiff-dev
 Homepage: http://minidjvu.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/minidjvu.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/minidjvu.git
 Vcs-Svn: https://minidjvu.svn.sourceforge.net/svnroot/minidjvu
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: minidjvu
 Architecture: any
