=== debian/rules ===
#!/usr/bin/make -f

build clean install binary-arch binary-indep binary:
	dh $@ --parallel

.PHONY: build clean install binary-arch binary-indep binary
