## minidjvu 0.8.svn.2010.05.06%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: graphics
 Priority: extra
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 8), libtiff4-dev | libtiff-dev
+Build-Depends: debhelper (>= 9),
+		dh-exec,
+		dh-autoreconf, autopoint,
+		pkg-config,
+		libtiff-dev
 Homepage: http://minidjvu.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/minidjvu.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/minidjvu.git
-Vcs-Svn: https://minidjvu.svn.sourceforge.net/svnroot/minidjvu
-Standards-Version: 3.9.1
+Vcs-Git: git://anonscm.debian.org/collab-maint/minidjvu.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/minidjvu.git
+Standards-Version: 3.9.5
 
 Package: minidjvu
 Architecture: any
@@ -22,6 +25,7 @@
 Package: libminidjvu0
 Architecture: any
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Small DjVu encoder/decoder, shared library
  MiniDjVu shared library, for DjVu format encoding and decoding.
