## minidjvu 0.8.svn.2010.05.06+dfsg

=== debian/changelog ===
minidjvu (0.8.svn.2010.05.06+dfsg-7build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:06:59 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-7) unstable; urgency=medium

  * bump policy
  * debhelper 13
  * install html files per upstream
  * bump uscan support file version
  * merge t64 NMU

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Feb 2024 08:57:14 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062889

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 20:02:25 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Barak A. Pearlmutter ]
  * lintian priority-extra-is-replaced-by-priority-optional
  * tiffload.c: fixed padding
  * smooth.c: better smoothing rules
  * INSTALL: change -I. to -Iinclude
  * spelling fixes
  * harden
  * bump policy version
  * debhelper 11
  * swizzle packaging repo to salsa
  * large file support

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 03 Dec 2018 03:25:35 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-5) unstable; urgency=medium

  * include dependency on pkg-config for its autoconf macros

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 27 May 2014 17:07:58 +0100

minidjvu (0.8.svn.2010.05.06+dfsg-4) unstable; urgency=medium

  * include .pc file for pkg-config minidjvu in -dev package

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 23 May 2014 23:48:38 +0100

minidjvu (0.8.svn.2010.05.06+dfsg-3) unstable; urgency=low

  * bump policy version
  * update packaging repo URLs
  * remove dependency alternatives libtiff{5,4}-dev (closes: #736031)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Jan 2014 14:59:06 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-2) unstable; urgency=low

  * further update autotools, e.g., step off user-reserved vars
  * remove more derived files from repo; installed by autoreconf
  * bump debian standard version, no changes required
  * add build dependency on autopoint, called by dh-autoreconf

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 14 Nov 2012 22:49:12 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-1) unstable; urgency=low

  * support multiarch
  * ack silly NMU (silly because the waf file was unused, and because
    there is a difference between "sourceless" and "source in odd format")
  * revamp autotools and engage automake for robustness

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 13 Nov 2012 12:18:29 +0000

minidjvu (0.8.svn.2010.05.06+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove sourceless waf binary from upstream tarball (closes: #654491).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 12 Nov 2012 03:03:15 +0000

minidjvu (0.8.svn.2010.05.06-2) unstable; urgency=low

  * remove unneeded AC_PROG_RANLIB from configure.ac
  * single debian patch source option (closes: #643218)
  * bump debian standards version
  * correct spelling by not using the non-word "splitted"
  * silence lintian regarding debian/rules targets

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 Oct 2011 16:35:29 +0100
