=== debian/control ===
Source: minidjvu
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
		dh-exec,
		autopoint,
		pkg-config,
		libtiff-dev
Homepage: http://minidjvu.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/minidjvu.git
Vcs-Browser: https://salsa.debian.org/debian/minidjvu
Standards-Version: 4.6.0

Package: minidjvu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libminidjvu0t64 (>= ${binary:Version})
Suggests: djview4 | djview3 | djvu-viewer, djvulibre-bin, pdf2djvu
Description: Monochrome DjVu multipage encoder, single page encoder/decoder
 Minidjvu is a multipage DjVu encoder and single page encoder/decoder.
 No colors or grayscale, just black and white.
 In addition to the DjVu format, minidjvu reads and writes
 PBM, Windows BMP, and TIFF.

Package: libminidjvu0t64
Provides: ${t64:Provides}
Replaces: libminidjvu0
Breaks: libminidjvu0 (<< ${source:Version})
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Small DjVu encoder/decoder, shared library
 MiniDjVu shared library, for DjVu format encoding and decoding.

Package: libminidjvu-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libminidjvu0t64 (= ${binary:Version})
Suggests: minidjvu
Description: Small DjVu encoder/decoder, development files
 MiniDjVu library development files, for DjVu format encoding and
 decoding.
