=== debian/watch ===
version=4
# snippet from http://wiki.debian.org/UnpackWaf
opts=uversionmangle=s/^0\.33$/0.3.3/,dversionmangle=s/\+dfsg\d*$// \
 https://sf.net/@PACKAGE@/@PACKAGE@-([0-9.]*)@ARCHIVE_EXT@
